@charset "UTF-8";
@font-face {
  font-family: 'vtksAcc';
  src: url("./fonts/downcome.ttf"); }
/* VARIABLES */
/* MIXINS */
/* GLOBALS */
body {
  background-color: #000; }

.h-100vh {
  min-height: 0px !important; }

.site-content {
  min-height: 100vh !important; }

.site-logo {
  margin-left: 10px; }

#main-nav {
  display: none; }
  #main-nav li + li:before {
    content: '' !important; }
  #main-nav li:nth-child(2) {
    margin-right: 10px; }

.disclaimer {
  position: absolute;
  background-color: #000;
  top: 0;
  text-align: center;
  color: #FFF;
  display: flex;
  z-index: 10; }
  .disclaimer a {
    margin: auto; }
    .disclaimer a .icon {
      font-size: 4.3rem; }
    .disclaimer a p {
      font-size: 1.25rem;
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      text-transform: uppercase;
      font-weight: 300;
      padding: 27px;
      line-height: 1.15; }

.shadow-overlay {
  -webkit-box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
  -moz-box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
  -ms-box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
  box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
  background-color: transparent;
  position: absolute;
  z-index: 1;
  width: 140%;
  left: -20%; }

.webdoc-tataouine-el-kamour-bonus .shadow-overlay {
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  -ms-box-shadow: unset;
  box-shadow: unset; }

h1 {
  font-family: "vtksAcc";
  font-size: 7.25rem;
  line-height: 1;
  font-weight: normal !important;
  font-style: normal !important;
  text-transform: lowercase;
  letter-spacing: 2px; }

.post-type-web-doc h1, h1.part-title {
  font-size: 3.75rem; }

h2 {
  font-family: "vtksAcc";
  font-size: 2rem;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 14px 0 0 0;
  text-transform: lowercase; }

h3 {
  color: #FF6666;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase; }

hr.divider {
  border: 0;
  border-bottom: 1px dotted #FFF;
  width: 40%;
  margin: .5rem 0; }

.meta-author {
  font-size: 1rem;
  display: block; }

.meta {
  font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  clear: both;
  float: none;
  display: block;
  font-size: 1.25rem;
  margin-top: 8px; }

.meta .extra {
  color: #FF6666; }

.background-image {
  text-align: center; }
  .background-image img {
    height: 100%;
    width: 100%; }

.card-caption p {
  font-size: 1.1rem; }

.site-footer {
  display: none; }

#skip-video, #go-to-top, #toggle-sound, #replay-video {
  bottom: 20px;
  right: 20px;
  color: white;
  cursor: pointer; }

#go-to-top {
  font-size: 1.5rem;
  position: fixed;
  z-index: 1; }

#skip-video, #toggle-sound, #replay-video {
  position: absolute;
  z-index: 2; }

#skip-video {
  font-size: 1.1rem; }

#toggle-sound {
  right: 47px !important;
  font-size: 1.6rem;
  line-height: 0.8; }

#replay-video {
  display: none;
  font-size: 2rem; }

.entry-content {
  display: none !important; }

/* KAMOUR MENU */
.kamour-menu {
  list-style: none;
  padding: 0; }
  .kamour-menu .nav-item {
    font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
    font-size: 1rem !important;
    font-weight: 500;
    margin-right: 10px !important; }
  .kamour-menu .nav-item:before {
    margin-right: 10px; }
  .kamour-menu .nav-item.active a {
    color: #FF6666; }

.social-icon {
  background-repeat: no-repeat;
  background-size: contain;
  height: 32px;
  width: 32px; }

.twitter-icon {
  background-image: url(/wp-content/themes/inky/assets/img/twitter-icone.png); }

.facebook-icon {
  background-image: url(/wp-content/themes/inky/assets/img/fb-icone.png); }

.term-el-kamour .meta-author {
  display: none; }

#about h2 {
  font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: 35px; }
#about h3 {
  color: #FFF;
  font-size: 1.142rem; }
#about ul {
  list-style-type: none;
  padding-left: 0; }
  #about ul li label {
    font-weight: 500; }
#about .icon-inkube {
  color: #FFF;
  font-size: 15rem;
  position: absolute;
  right: 15px;
  bottom: -50px;
  z-index: 10;
  line-height: 0; }

#cover-el-kamour {
  z-index: 2;
  position: relative; }
  #cover-el-kamour .background-image {
    background-size: cover;
    background-position: center; }
  #cover-el-kamour .webdoc-tataouine-el-kamour-podcast {
    min-height: unset !important; }
    #cover-el-kamour .webdoc-tataouine-el-kamour-podcast .background-image {
      background-position-x: 88% !important;
      background-position-y: 100%; }
    #cover-el-kamour .webdoc-tataouine-el-kamour-podcast .background-image[data-chapter="1"] {
      background-position-x: 50% !important; }
    #cover-el-kamour .webdoc-tataouine-el-kamour-podcast .background-image[data-chapter="2"] {
      background-position-x: 70% !important; }
    #cover-el-kamour .webdoc-tataouine-el-kamour-podcast .background-image[data-chapter="3"] {
      background-position-x: 80% !important; }
    #cover-el-kamour .webdoc-tataouine-el-kamour-podcast .background-image[data-chapter="4"] {
      background-position-x: 50% !important; }
  #cover-el-kamour .webdoc-tataouine-el-kamour-bonus .background-image {
    background-position-y: bottom;
    background-position-x: 30%; }

.webdoc-el-kamour {
  min-height: 100vh !important;
  color: #FFF;
  /* PHOTOREPORTAGE */
  /* CONTEXTE */
  /* Video Slider */
  /* Timeline */
  /* PODCAST */
  /* AMBIANCES */ }
  .webdoc-el-kamour .photoreport figure {
    min-height: 100vh !important; }
    .webdoc-el-kamour .photoreport figure figcaption.card-caption {
      opacity: 0;
      font-size: 1rem;
      line-height: 1.5; }
  .webdoc-el-kamour .videoslider {
    max-height: 100vh;
    width: 100%;
    overflow-y: hidden;
    position: relative; }
    .webdoc-el-kamour .videoslider video {
      z-index: -1; }
    .webdoc-el-kamour .videoslider .videoslider-slides {
      position: absolute;
      color: #FFF;
      z-index: 1;
      height: 100vh;
      width: 100%;
      top: 0;
      left: 0; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide {
        display: block;
        position: absolute; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide .videoslider-slide-title {
          float: left;
          position: absolute;
          bottom: 4px; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide .videoslider-slide-title h3 {
            color: #FFF;
            font-size: 1.875rem;
            text-align: right;
            line-height: 1.17; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) {
          top: 33.5vh;
          left: 28.5%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) .target {
            top: 74%;
            left: -3%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) .videoslider-slide-title {
            max-width: 300px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) {
          top: 19vh;
          left: 28.5%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) .target {
            top: 91%;
            left: -5.5%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) .videoslider-slide-title {
            max-width: 325px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) {
          top: 42vh;
          left: 40.5%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) .target {
            top: -11vh;
            left: 13%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) .videoslider-slide-title {
            max-width: 410px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) {
          top: 14vh;
          left: 5.8%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) .target {
            top: 101%;
            left: 36%; }
          .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) .videoslider-slide-title {
            max-width: 345px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide p {
          border-left: 1px solid #FF6666;
          font-size: 1.25rem;
          font-weight: 400;
          line-height: 1.2;
          max-width: 530px;
          padding-top: 18px;
          padding-left: 14px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) p {
          margin-left: 312px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) p {
          margin-left: 342px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) p {
          margin-left: 127px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) p {
          margin-left: 355px; }
        .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:not(:first-child) {
          display: none; }
      .webdoc-el-kamour .videoslider .videoslider-slides .target {
        position: absolute;
        font-family: 'Inkyicons';
        font-size: 2.5rem;
        color: #FF6666;
        -webkit-transform: rotate(10deg);
        -moz-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        -o-transform: rotate(10deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=10);
        -ms-transform: rotate(10deg);
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg); }
        .webdoc-el-kamour .videoslider .videoslider-slides .target:before {
          content: '\005c'; }
  .webdoc-el-kamour .timeliner {
    padding: 20px; }
    .webdoc-el-kamour .timeliner .timeliner-item {
      width: 100%;
      padding: 20px 0;
      display: inline-block; }
      .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos {
        position: relative; }
        .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos .timeliner-date {
          margin-bottom: 20px;
          color: #FFF; }
        .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos .timeliner-title {
          color: #FFF;
          margin-bottom: 15px;
          line-height: 1.2;
          font-size: 1.6rem; }
        .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos .timeliner-content {
          font-size: 1rem; }
      .webdoc-el-kamour .timeliner .timeliner-item .timeliner-image {
        margin-top: 10px; }
    .webdoc-el-kamour .timeliner .timeliner-right .timeliner-infos {
      float: left;
      max-width: calc(50% - 10%);
      padding: 0 calc(20px + 15px); }
      .webdoc-el-kamour .timeliner .timeliner-right .timeliner-infos .timeliner-date:after {
        content: "";
        position: absolute;
        top: 11px;
        border-top: 1px solid grey;
        width: 16px;
        left: 9px; }
      .webdoc-el-kamour .timeliner .timeliner-right .timeliner-infos .timeliner-date:before {
        content: "•";
        position: absolute;
        color: #FF6666;
        font-size: 48px;
        z-index: 2;
        top: -19px;
        left: 0px; }
    .webdoc-el-kamour .timeliner .timeliner-right .timeliner-image {
      float: left;
      width: calc(50% + 10%);
      padding: 0 20px; }
    .webdoc-el-kamour .timeliner .timeliner-left {
      text-align: right; }
      .webdoc-el-kamour .timeliner .timeliner-left .timeliner-infos {
        float: right;
        max-width: calc(50% - 10%);
        padding: 0 calc(20px + 15px); }
        .webdoc-el-kamour .timeliner .timeliner-left .timeliner-infos .timeliner-date:after {
          content: "";
          position: absolute;
          top: 11px;
          border-top: 1px solid grey;
          width: 16px;
          right: 0; }
        .webdoc-el-kamour .timeliner .timeliner-left .timeliner-infos .timeliner-date:before {
          content: "•";
          position: absolute;
          color: #FF6666;
          font-size: 48px;
          z-index: 2;
          top: -19px;
          right: -10px; }
      .webdoc-el-kamour .timeliner .timeliner-left .timeliner-image {
        float: right;
        width: calc(50% - 10%);
        padding: 0 calc(20px + 15px); }
    .webdoc-el-kamour .timeliner .timeliner-center {
      text-align: center;
      padding-left: calc(10% * 2); }
      .webdoc-el-kamour .timeliner .timeliner-center .timeliner-infos,
      .webdoc-el-kamour .timeliner .timeliner-center .timeliner-image {
        float: none;
        margin: auto;
        background-color: black;
        z-index: 1;
        position: relative;
        padding-top: 20px; }
      .webdoc-el-kamour .timeliner .timeliner-center .timeliner-infos {
        max-width: calc(50%);
        padding: 20px calc(20px + 15px); }
      .webdoc-el-kamour .timeliner .timeliner-center .timeliner-date:before {
        content: "•";
        position: absolute;
        color: #FF6666;
        font-size: 48px;
        z-index: 2;
        top: -30px;
        right: calc(50% - 11px); }
  .webdoc-el-kamour .timeliner:after {
    content: "";
    position: absolute;
    top: -50px;
    bottom: -50px;
    left: calc(50% + 10%);
    border-left: 1px solid grey; }
  .webdoc-el-kamour .credits {
    display: block;
    position: absolute;
    right: 0;
    text-align: right;
    top: 54vh;
    font-size: 0.85rem;
    font-weight: 400;
    z-index: 2; }
    .webdoc-el-kamour .credits ul {
      list-style-type: none; }
  .webdoc-el-kamour .podcast-subtitle {
    font-size: 1.5rem !important; }
  .webdoc-el-kamour .podcast-mobile-chapters {
    display: none; }
  .webdoc-el-kamour .podcast-buttons {
    padding-left: 0 !important;
    margin: 0;
    margin: 10px 0; }
    .webdoc-el-kamour .podcast-buttons li {
      float: left;
      list-style-type: none !important;
      display: inline-block; }
    .webdoc-el-kamour .podcast-buttons li:not(:first-child) {
      margin-left: 10px; }
    .webdoc-el-kamour .podcast-buttons li:last-child {
      float: none; }
    .webdoc-el-kamour .podcast-buttons .podcast-button {
      width: 37px;
      height: 37px;
      background-size: 37px 37px !important;
      border: none;
      display: inline-block; }
      .webdoc-el-kamour .podcast-buttons .podcast-button:before {
        display: inline-block;
        font-family: 'InkyfontV2';
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 37px; }
    .webdoc-el-kamour .podcast-buttons .podcast-download:before {
      content: '\0024'; }
    .webdoc-el-kamour .podcast-buttons .podcast-rss:before {
      content: '\0023'; }
    .webdoc-el-kamour .podcast-buttons .podcast-play:before {
      content: '\0058'; }
  .webdoc-el-kamour .podcast-player {
    display: flex;
    position: absolute;
    z-index: 100;
    bottom: 0;
    margin: auto;
    padding: 20px; }
    .webdoc-el-kamour .podcast-player .podcast-counter {
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      text-align: center;
      font-size: 1rem;
      margin: auto;
      padding: 0 5px;
      min-width: 42px; }
    .webdoc-el-kamour .podcast-player .podcast-duration {
      margin-right: 2px; }
    .webdoc-el-kamour .podcast-player .podcast-player-buttons {
      padding-left: 0 !important;
      margin: 0;
      margin-top: auto;
      margin-bottom: auto;
      padding-top: 5px; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons li {
        float: left;
        list-style-type: none !important;
        display: inline-block; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons li:not(:first-child) {
        margin-left: 10px; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons li:last-child {
        float: none; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons ul {
        margin: 0;
        padding: 0; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-player-button {
          width: 18px;
          height: 18px;
          background-size: 18px 18px !important;
          border: none;
          display: inline-block; }
          .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-player-button:before {
            display: inline-block;
            font-family: 'InkyfontV2';
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 18px; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-previous:before {
          content: '\0027'; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-next:before {
          content: '\0028'; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-play:before {
          content: '\0041'; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-pause:before {
          content: '\0042'; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-volume-mute:before {
          content: '\0045';
          font-size: 26px; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-volume-high:before {
          content: '\0044';
          font-size: 26px; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-bubble:before {
          content: '\0047';
          margin-top: 4px;
          font-size: 20px; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-bubble-hidden:before {
          content: '\0046' !important;
          margin-top: 4px;
          font-size: 20px; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul .podcast-download:before {
          content: '\0043';
          margin-top: 5px; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons:last-child ul li:nth-child(2) {
        margin-left: 17px; }
    .webdoc-el-kamour .podcast-player .podcast-waveform {
      flex: auto; }
  .webdoc-el-kamour .podcast-chapters {
    position: absolute;
    z-index: 1000;
    right: 5%;
    top: 40%; }
    .webdoc-el-kamour .podcast-chapters .podcast-chapter {
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      margin: 10px 0px;
      list-style-type: disc;
      text-transform: uppercase;
      font-size: 1rem !important;
      font-weight: 500; }
    .webdoc-el-kamour .podcast-chapters .podcast-chapter-active {
      color: #FF6666; }
  .webdoc-el-kamour .vibes {
    background-color: #000;
    margin-bottom: 240px; }
    .webdoc-el-kamour .vibes .vibe {
      margin-top: 64px; }
      .webdoc-el-kamour .vibes .vibe .vibe-image {
        position: relative; }
        .webdoc-el-kamour .vibes .vibe .vibe-image:hover img {
          opacity: 0.5; }
        .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-social-buttons {
          position: absolute;
          top: 10px;
          left: 10px; }
          .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-social-buttons a:last-child {
            padding-left: 10px; }
        .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details {
          position: absolute;
          width: 100%;
          text-align: center;
          top: 35%; }
          .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons {
            padding-left: 0 !important;
            margin: 0;
            margin: auto !important;
            display: inline-block; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons li {
              float: left;
              list-style-type: none !important;
              display: inline-block; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons li:not(:first-child) {
              margin-left: 10px; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons li:last-child {
              float: none; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-button {
              width: 48px;
              height: 48px;
              background-size: 48px 48px !important;
              border: none;
              display: inline-block; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-button:before {
                display: inline-block;
                font-family: 'InkyfontV2';
                font-style: normal;
                font-weight: normal;
                line-height: 1;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                font-size: 48px; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-download:before {
              content: '\0024'; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-rss:before {
              content: '\0023'; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-play:before {
              content: '\0058'; }
        .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky {
          -webkit-box-shadow: 0 0 50px 15px #000;
          -moz-box-shadow: 0 0 50px 15px #000;
          box-shadow: 0 0 50px 15px #000;
          display: flex;
          flex-wrap: wrap;
          position: fixed;
          z-index: 100;
          left: 0;
          bottom: 0;
          overflow: hidden;
          margin: auto;
          background-color: #000;
          padding: 20px; }
          .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-caption {
            width: 100%;
            height: 62px;
            overflow: hidden; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-caption .vibe-caption-content {
              font-size: 1rem;
              text-align: center;
              width: 100%; }
          .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player {
            margin: 0 !important; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-counter {
              font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
              text-align: center;
              font-size: 1rem;
              margin: auto;
              padding: 0 5px;
              min-width: 42px; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons {
              padding-left: 0 !important;
              margin: 0;
              margin-top: auto;
              margin-bottom: auto;
              padding-top: 5px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons li {
                float: left;
                list-style-type: none !important;
                display: inline-block; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons li:not(:first-child) {
                margin-left: 10px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons li:last-child {
                float: none; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons:fist-child {
                text-align: center; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons ul {
                margin: 0;
                padding: 0; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-player-button {
                width: 18px;
                height: 18px;
                background-size: 18px 18px !important;
                border: none;
                display: inline-block; }
                .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-player-button:before {
                  display: inline-block;
                  font-family: 'InkyfontV2';
                  font-style: normal;
                  font-weight: normal;
                  line-height: 1;
                  -webkit-font-smoothing: antialiased;
                  -moz-osx-font-smoothing: grayscale;
                  font-size: 18px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-play:before {
                content: '\0041'; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-pause:before {
                content: '\0042'; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-volume-mute:before {
                content: '\0045';
                font-size: 22px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-volume-high:before {
                content: '\0044';
                font-size: 22px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-bubble:before {
                content: '\0047';
                margin-top: 4px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-bubble-hidden:before {
                content: '\0046' !important;
                margin-top: 4px; }
              .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-player-buttons .vibe-download:before {
                content: '\0043';
                margin-top: 3px; }
            .webdoc-el-kamour .vibes .vibe .vibe-image .vibe-sticky .vibe-player .vibe-waveform {
              flex: auto; }
      .webdoc-el-kamour .vibes .vibe .vibe-content {
        position: relative; }
        .webdoc-el-kamour .vibes .vibe .vibe-content h3 {
          color: #FFF;
          margin-bottom: 15px;
          line-height: 1.2;
          font-size: 1.6rem;
          padding-top: 1.5rem; }
        .webdoc-el-kamour .vibes .vibe .vibe-content p {
          font-size: 1rem; }
        .webdoc-el-kamour .vibes .vibe .vibe-content .shortcontent:after {
          content: '';
          display: block;
          position: absolute;
          bottom: 32px;
          width: 100%;
          height: 48px; }
        .webdoc-el-kamour .vibes .vibe .vibe-content .morelink:not(.less) {
          -webkit-box-shadow: 0 0 50px 15px #000;
          -moz-box-shadow: 0 0 50px 15px #000;
          box-shadow: 0 0 50px 15px #000; }
        .webdoc-el-kamour .vibes .vibe .vibe-content .morelink {
          display: inline-block;
          width: 100%;
          text-align: center; }
        .webdoc-el-kamour .vibes .vibe .vibe-content .morelink:before {
          font-family: 'FontAwesome';
          content: "\f078";
          color: #FFF; }
        .webdoc-el-kamour .vibes .vibe .vibe-content .morelink.less:before {
          content: "\f077"; }
  .webdoc-el-kamour .vibes:hover {
    background-color: #000 !important; }

/* Media Queries */
/* Smaller than 1280 (devices and browsers) */
@media only screen and (max-width: 1280px) {
  .post-type-web-doc h1, h1.part-title {
    font-size: 2.75rem;
    line-height: 3.75rem; } }
@media only screen and (min-width: 960px) {
  .kamour-mobile-menu {
    display: none !important; } }
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  h1 {
    font-size: 4rem;
    line-height: 4rem; }

  .kamour-menu.list-inline-with-separators {
    display: none !important; }

  .kamour-mobile-menu {
    display: block;
    margin: 12px; }
    .kamour-mobile-menu button {
      font-size: 1rem !important;
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      text-transform: uppercase;
      background: none;
      color: #FF6666;
      border: 0;
      width: 160px;
      height: 32px;
      outline: none; }
    .kamour-mobile-menu button:before {
      font-size: 1rem;
      color: #FFF;
      margin-right: 5px; }
    .kamour-mobile-menu .kamour-menu {
      border-top: 1px dotted #FFF;
      max-width: 160px;
      margin: auto;
      background-color: rgba(0, 0, 0, 0.8); }
      .kamour-mobile-menu .kamour-menu .nav-item {
        padding: 5px;
        margin: 0 !important; }

  /* PHOTOREPORTAGE */
  .photoreport .gallery-caption {
    padding-left: 30px;
    padding-right: 40px; } }
@media only screen and (max-width: 959px) and (orientation: portrait) {
  /* PHOTOREPORTAGE */
  .photoreport .gallery-caption {
    top: auto !important;
    position: absolute;
    transform: initial;
    opacity: 1 !important;
    padding-right: 25px !important;
    padding-left: 25px !important;
    font-size: 0.9rem !important;
    line-height: 1.2 !important; }
  .photoreport img {
    height: auto !important;
    width: 100% !important; } }
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 769px) {
  /* PODCAST */
  .credits {
    display: none !important; }

  .podcast-chapters {
    display: block; }

  .podcast-mobile-chapters {
    display: none !important; } }
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
  .list-inline-with-separators.kamour-menu {
    display: none; }

  .webdoc-el-kamour {
    /* CONTEXTE */
    /* PODCAST */
    /* AMBIANCES */ }
    .webdoc-el-kamour .videoslider #webdoc-cover-video {
      object-position: 28% !important; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide .videoslider-slide-title {
      float: left;
      position: absolute;
      bottom: 4px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) {
      top: 28.5vh !important;
      left: 0 !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) .target {
        top: 114% !important;
        left: 27% !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2) .videoslider-slide-title {
        max-width: 300px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) {
      top: 21.5vh !important;
      left: -72px !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) .target {
        top: 114% !important;
        left: 40% !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) .videoslider-slide-title {
        max-width: 324px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) {
      top: 42vh !important;
      left: 32.5% !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) .target {
        top: -8vh !important;
        left: 21% !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) .videoslider-slide-title {
        max-width: 410px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) {
      top: 14vh;
      left: 5.8%; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) .target {
        top: 101%;
        left: 36%; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) .videoslider-slide-title {
        width: 337px !important; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide p {
      max-width: 445px !important; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3) p {
      margin-left: 342px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4) p {
      margin-left: 127px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) p {
      margin-left: 355px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:not(:first-child) {
      display: none; }
    .webdoc-el-kamour .timeliner .timeliner-item {
      text-align: left !important;
      padding-left: 0 !important;
      margin-bottom: 20px; }
      .webdoc-el-kamour .timeliner .timeliner-item .timeliner-image, .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos {
        float: none !important;
        max-width: 100% !important;
        width: 100% !important;
        padding-left: 30px !important;
        background-color: transparent !important;
        margin-bottom: 20px; }
        .webdoc-el-kamour .timeliner .timeliner-item .timeliner-image .timeliner-title, .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos .timeliner-title {
          text-align: left !important; }
        .webdoc-el-kamour .timeliner .timeliner-item .timeliner-image .timeliner-date:before, .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos .timeliner-date:before {
          content: "•";
          position: absolute;
          color: #FF6666;
          font-size: 48px;
          z-index: 2;
          top: 0;
          left: 0px; }
        .webdoc-el-kamour .timeliner .timeliner-item .timeliner-image .timeliner-date:after, .webdoc-el-kamour .timeliner .timeliner-item .timeliner-infos .timeliner-date:after {
          content: "";
          position: absolute;
          top: 30px;
          border-top: 1px dotted grey;
          width: 16px;
          right: initial;
          left: 9px !important; }
    .webdoc-el-kamour .timeliner:after {
      left: 25px !important; }
    .webdoc-el-kamour .credits {
      display: none !important; }
    .webdoc-el-kamour .podcast-chapters {
      display: none !important; }
    .webdoc-el-kamour .podcast-mobile-chapters {
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      position: absolute;
      bottom: 21px;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 145px;
      z-index: 101;
      display: block; }
      .webdoc-el-kamour .podcast-mobile-chapters button {
        font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
        background: none;
        color: #FFF;
        border: 0;
        width: 142px;
        height: 30px;
        outline: none; }
      .webdoc-el-kamour .podcast-mobile-chapters .podcast-menu-chapters {
        position: absolute;
        bottom: 34px;
        border-bottom: 1px dotted #FFF;
        width: 142px;
        margin: auto;
        background-color: rgba(0, 0, 0, 0.8);
        list-style: none;
        padding: 0;
        text-align: center; }
        .webdoc-el-kamour .podcast-mobile-chapters .podcast-menu-chapters .podcast-chapter {
          text-transform: uppercase;
          font-size: 1.15rem !important;
          padding: 5px; }
        .webdoc-el-kamour .podcast-mobile-chapters .podcast-menu-chapters .podcast-chapter-active {
          color: #FF6666; }
    .webdoc-el-kamour .podcast-player {
      flex-wrap: wrap; }
      .webdoc-el-kamour .podcast-player .podcast-current-time {
        order: 1;
        width: 42px; }
      .webdoc-el-kamour .podcast-player .podcast-waveform {
        order: 2;
        width: calc(100% - 84px); }
      .webdoc-el-kamour .podcast-player .podcast-duration {
        order: 3;
        width: 42px;
        margin-right: auto !important; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons {
        width: 50%; }
        .webdoc-el-kamour .podcast-player .podcast-player-buttons ul {
          display: inline-block; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons:first-child {
        order: 4;
        text-align: left; }
      .webdoc-el-kamour .podcast-player .podcast-player-buttons:last-child {
        order: 5;
        text-align: right; }
    .webdoc-el-kamour .vibe-player {
      flex-wrap: wrap; }
      .webdoc-el-kamour .vibe-player .vibe-current-time {
        order: 1;
        width: 42px; }
      .webdoc-el-kamour .vibe-player .vibe-waveform {
        order: 2;
        width: calc(100% - 84px); }
      .webdoc-el-kamour .vibe-player .vibe-duration {
        order: 3;
        width: 42px; }
      .webdoc-el-kamour .vibe-player .vibe-player-buttons {
        width: 50%; }
        .webdoc-el-kamour .vibe-player .vibe-player-buttons ul {
          display: inline-block; }
      .webdoc-el-kamour .vibe-player .vibe-player-buttons:first-child {
        order: 4;
        text-align: left; }
      .webdoc-el-kamour .vibe-player .vibe-player-buttons:last-child {
        order: 5;
        text-align: right; } }
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  h1, h2, h3 {
    text-align: center; }

  .card-caption {
    padding: 15px 4px !important; }
    .card-caption p {
      text-align: center !important;
      font-size: 0.9rem !important;
      padding-left: 20px !important;
      padding-right: 20px !important; }

  hr.divider {
    margin: .5rem auto; }

  .meta, .meta-author {
    text-align: center; }

  #about h2 {
    text-align: left;
    margin-bottom: 0 !important; }
  #about h3 {
    text-align: left;
    font-size: 0.9rem; }
  #about ul {
    font-size: 0.8rem;
    line-height: 1; }
    #about ul li {
      line-height: 0.5;
      padding-bottom: 10px; }
  #about p {
    font-size: 0.8rem !important;
    text-align: left !important;
    padding: 0 !important; }
  #about .icon-inkube {
    font-size: 10rem;
    bottom: 0;
    right: 20px; }

  /* PODCAST */
  .podcast-buttons {
    margin: auto !important;
    width: 132px; }

  .timeliner-date {
    text-align: left !important; }

  /* AMBIANCES */
  .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-button {
    width: 32px !important;
    height: 32px !important;
    background-size: 32px 32px !important; }
    .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-button:before {
      font-size: 32px !important; } }
@media only screen and (max-width: 412px) and (orientation: portrait), only screen and (max-height: 414px) and (orientation: landscape) {
  #about h2 {
    margin-bottom: 0; }
  #about .card-caption p {
    display: block !important;
    font-size: 0.9rem; }
  #about .card-caption .about-credits {
    display: none; }

  #cover-el-kamour .section-item.about-mobile .card-caption ul li {
    line-height: 1 !important;    
  }
  #cover-el-kamour .section-item.about-mobile .card-caption{
        padding: 5px !important;
        font-size: 0.7rem !important;
  }
  #cover-el-kamour .section-item.about-mobile .card-caption h3{
        margin-bottom: 0.1rem !important;
  }
  #cover-el-kamour .section-item.about-mobile .card-caption label{
        margin-bottom: 0.1rem !important;
  }
  #cover-el-kamour .section-item.about-mobile .card-caption ul{
        margin-bottom: 0.1rem !important;
  }
  #about .icon-inkube {
    bottom: -130px !important; }

  .webdoc-el-kamour {
    /* CONTEXTE */ }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide {
      position: relative !important;
      max-width: 100% !important;
      padding: 0 20px; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(2), .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(3), .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(4), .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide:nth-child(5) {
        left: 0px !important;
        top: 28vh !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide .videoslider-slide-title {
        position: relative !important;
        float: none !important;
        max-width: 100% !important;
        width: 100% !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide .target {
        display: none !important; }
      .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide p {
        margin-left: 0 !important;
        padding: 10px 0 !important;
        border-left: 0 !important;
        border-top: 1px solid #FF6666; } }
@media only screen and (max-width: 360px) {
  .site-logo {
    width: 100px !important; }

  .kamour-mobile-menu button {
    height: 27px !important; } }
@media only screen and (max-width: 360px) and (orientation: portrait), only screen and (max-height: 360px) and (orientation: landscape) {
  #cover-el-kamour .section-item .card-caption {
    padding: 15px !important; }
    #cover-el-kamour .section-item .card-caption .meta {
      font-size: 0.9rem !important; }
    #cover-el-kamour .section-item .card-caption .meta-author {
      font-size: 0.7rem !important; }
    #cover-el-kamour .section-item .card-caption h1 {
      font-size: 2rem !important;
      line-height: 2rem !important; }
    #cover-el-kamour .section-item .card-caption h2 {
      font-size: 1.5rem !important;
      margin-top: 0 !important; }
    #cover-el-kamour .section-item .card-caption h3 {
      font-size: 1rem !important;
      margin-bottom: 0 !important; }
    #cover-el-kamour .section-item .card-caption p:not(.podcast-subtitle) {
      font-size: 0.75rem !important; }

  #cover-el-kamour .section-item .card-caption.vcenter {
    top: calc(50% + 20px) !important; }

  .webdoc-el-kamour {
    /* PODCAST */
    /* CONTEXTE */ }
    .webdoc-el-kamour .podcast-buttons {
      max-width: 95px; }
      .webdoc-el-kamour .podcast-buttons .podcast-button {
        width: 24px;
        height: 24px;
        background-size: 24px 24px !important; }
        .webdoc-el-kamour .podcast-buttons .podcast-button:before {
          font-size: 24px; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide .videoslider-slide-title h3 {
      text-align: left !important;
      font-size: 1.5rem; }
    .webdoc-el-kamour .videoslider .videoslider-slides .videoslider-slide p {
      font-size: 0.875rem; } }
